

html, body, ul, li, h1, h2, h3 { margin: 0; padding: 0; list-style: none; }

body {
	text-align: center;
	color: #950054;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0px;
	background-color: #f1f1f1;
}

img { border: 0; }
a { color: #e0007e; text-decoration: none; }
a:hover { color: #bd006a; text-decoration: underline; }
.clear { clear: both; }

.fejlec { top: 1.5em; left: 15px; font-size: 12px; display: block; font-weight: bold; line-height: 1.5em;
	letter-spacing: 0.06em; color: #bd006a; font-variant: normal; }

.fbox {
	text-align: center;
	font-style: italic;
	line-height: 1.5em;
	padding: 10px;
	background-color: #fff;
	border: 1px solid;
	border-color: #E0E7E9;
	
}

.fbox img { float: right; }

#wrapper {
	text-align: left;
	margin: 0 auto;
	position: relative;
	width: 98%;
	max-width:960px;
	
}

#head-1 {
	height: auto;
	min-height: 240px;
	background-repeat: no-repeat;
	margin: 0 auto;
	background-position: top right;
	background-image: url(images/header.jpg);
	margin-left: -5px;
}

@media only screen and (max-width: 768px) {.fejlec {width:83%;}}
@media only screen and (max-width: 768px) {#head-1 {background-image: url(images/nyuszi.jpg);}}
@media only screen and (min-width: 769px) {.fejlec {width:70%;}}


h1 { font-size:32px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #8c0043; padding-top:10px; }
h1 span { display: block; padding: 34px 0 0 15px; width: 50%x; }
h1 a {color: #e0007e; text-decoration: none; }
h1.a:hover {color: #000; text-decoration: none; }

h2 { font-size: 20px; letter-spacing: 0.1em; color: #bd006a; text-align: center; }


#oldal {
	background-color: #fff;
	margin: 0 auto;
	margin-left: -5px;
	width:100%;
}

#footer {
	text-align: center;
	color: #333333;
	height: 18px;
	padding-bottom: 4px;
	padding-top: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#footer a { color: #000; font-weight: bold; }

.spacer { height: 50px; }

/* ------------------------------------------------ */

#liquid-round {
width:100%;
margin:0px auto;
background:#fff url(images/leftside.gif) repeat-y left top;
position:relative;
clear:both;
z-index:1;
}
.center-content{min-height:40px}
/* mac hide \*/
* html .center-content{height:40px;}
/* end hide */
.center-content p{
	position:relative;
	z-index:100
}
.top {
	width:100%;
	height:20px;
	background:url(images/top00000.gif) no-repeat left top;
}
.top span {
display:block;
position:relative;
height:20px;
background:url(images/top-righ.gif) no-repeat right top;
}
.center-content {
position:relative;
background:url(images/rightsid.gif) repeat-y right top;
padding:1px 20px 1px 25px;
margin:-1px 0 -50px 0;
}
.bottom {
	width:100%;
	height:60px;
	background:url(images/bottom00.gif) no-repeat left bottom;
	top: 60px;
}
.bottom span {
display:block;
position:relative;
height:60px;
background:url(images/bottom-r.gif) no-repeat right top;
}
p {margin:0 0 1em 0}
.fstyle { text-align: center; letter-spacing: 2px; }
.kisbetu { font-size: 9px; color:#666; text-align: center; padding: 5px 0; display: block; letter-spacing: 5px; }
.rizsa { font-size: 8px; color:#6a6a6a; text-align: center;}
.bekuld { color: #000; text-align: right; }
.bekuld a { font-size: 16px; text-decoration: underline; font-weight: bold; }
.bekuld a:hover { color: #000; text-decoration: none; }

a, a:hover { transition: all 1s ease-in-out;}